﻿<DIALOG Name="Win_Reagent" Width="337" Height="237">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="背景" x="14" y="41" Width="308" Height="180" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="标题框" x="4" y="6" Width="328" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_469765791" x="237" y="146" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_383118564" x="237" y="108" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_312392915" x="167" y="146" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_123513824" x="167" y="108" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_153934344" x="97" y="146" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_158512574" x="97" y="108" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_69647185" x="27" y="146" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_304980324" x="29" y="53" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_651531520" x="27" y="108" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_01" x="30" y="111" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Item_02" x="100" y="111" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Item_03" x="170" y="111" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Item_04" x="240" y="111" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Item_05" x="30" y="149" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Item_06" x="100" y="149" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Item_07" x="170" y="149" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Item_08" x="240" y="149" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Item_out" x="32" y="56" Width="32" Height="32"/>
	<EDIT Name="Txt_no1" x="65" y="123" Width="32" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no2" x="135" y="123" Width="32" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no3" x="205" y="123" Width="32" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no4" x="275" y="123" Width="32" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no5" x="65" y="161" Width="32" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no6" x="135" y="160" Width="32" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no7" x="205" y="161" Width="32" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no8" x="275" y="161" Width="32" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_out" x="67" y="68" Width="83" Height="23">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Title" x="125" y="8">
		<Text String="Формула" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="137" y="192" Width="65" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Закрыть" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga "/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_308528500" x="155" y="66" Width="81" Height="14">
		<Text String="Навык" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_SkillLevel" x="237" y="82">
		<Text String="1" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_SkillName" x="237" y="65">
		<Text String="2" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_275818641" x="208" y="82" Width="26" Height="14">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_118393800" x="32" y="94" Width="60" Height="15">
		<Text String="Материал" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="305" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
